
.. _`pip config`:

==========
pip config
==========

.. contents::


Usage
=====

.. tabs::

   .. group-tab:: Unix/macOS

      .. pip-command-usage:: config "python -m pip"

   .. group-tab:: Windows

      .. pip-command-usage:: config "py -m pip"


Description
===========

.. pip-command-description:: config


Options
=======

.. pip-command-options:: config
